Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libplib1 on Debian Unstable (Sid)


Install libplib1

Installing libplib1 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libplib1

libplib1 package information

distro Debian Unstable (Sid)
section Main
name libplib1
version 1.8.5-7
description Portability Libraries: Run-time package
subsection libs
website plib.sourceforge.net
maintainer Debian QA Group

Uninstall libplib1

To remove just libplib1 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libplib1

Uninstall libplib1 and it’s dependent packages

To remove the libplib1 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libplib1

Purging libplib1

If you also want to delete configuration and/or data files of libplib1 from Debian Sid then this will work:

sudo apt-get purge libplib1

To delete configuration and/or data files of libplib1 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libplib1

 

 

Comments

comments